## libxml-dt-perl 0.62

=== debian/changelog ===
libxml-dt-perl (0.62-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 Jun 2012 19:45:55 +0200

libxml-dt-perl (0.59-1) unstable; urgency=low

  [ Nuno Carvalho ]
  * Fix typo in d/control package description. Thanks Florian Zumbiehl
    for the report. (Closes: #300004)
  * Imported upstream version 0.59

  [ gregor herrmann ]
  * Update years of upstream copyright.

 -- Nuno Carvalho <smash@cpan.org>  Wed, 06 Jun 2012 11:15:53 +0100

libxml-dt-perl (0.58-1) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group in consultation with the MIA team.
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Changed: Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
    Itamar Almeida de Carvalho <itamar@oktiva.com.br>).
  * Add debian/watch.

  [ Nuno Carvalho ]
  * Update module to current version.
  * debian/control: update dependencies.
  * debian/compat: update version.
  * debian/rules: update to new version.
  * debian/copyright: update to new format.

 -- Nuno Carvalho <smash@cpan.org>  Mon, 23 Apr 2012 00:37:37 +0100

libxml-dt-perl (0.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467930

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:14 +0100

libxml-dt-perl (0.3-1) unstable; urgency=low

  * Initial Release (closes Bug:#240174).

 -- Itamar Almeida de Carvalho <itamar@oktiva.com.br>  Thu, 25 Mar 2004 20:50:27 -0300
