=== debian/control ===
Source: libxml-dt-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nuno Carvalho <smash@cpan.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libwww-perl,
 libxml-dtdparser-perl,
 libxml-libxml-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-dt-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libxml-dt-perl.git
Homepage: http://search.cpan.org/dist/XML-DT/

Package: libxml-dt-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libwww-perl,
 libxml-dtdparser-perl,
 libxml-libxml-perl
Description: module for down translation of XML files
 XML::DT provides a way to manipulate in various ways an XML
 document. Including: changing the contents, transforming to 
 another document, generating statistics, generating info about
 the XML document to generate another document (i.e. creating a
 table of contents for a HTML file).
