=== debian/watch ===
version=3
http://search.cpan.org/dist/XML-DT/  .+/XML-DT-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
