## libxml-dt-perl 0.63

=== debian/changelog ===
libxml-dt-perl (0.63-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.63
  * bump years of upstream copyright
  * Bump Standards-Version to 3.9.4 (no change)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 26 Aug 2013 22:02:40 +0200
