=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  libxml-libxml-perl,
  libtest-pod-perl,
  libtest-pod-coverage-perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-dt-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libxml-dt-perl.git
-Homepage: http://search.cpan.org/dist/XML-DT/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-dt-perl.git
+Homepage: https://metacpan.org/release/XML-DT/
 
 Package: libxml-dt-perl
 Architecture: all
