=== debian/watch ===
version=3
https://metacpan.org/release/XML-DT/  .+/XML-DT-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
