## libxml-dt-perl 0.66

=== debian/changelog ===
libxml-dt-perl (0.66-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    [CVE-2014-5260] Add missing part to the fix for the insecure useage of
    tempfile issue. Closes: #756566.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Aug 2014 22:56:46 +0200

libxml-dt-perl (0.65-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Damyan Ivanov ]
  * Imported Upstream version 0.64
  * Standards-Version: 3.9.5 (no changes needed)

  [ gregor herrmann ]
  * New upstream release 0.65.
    Fixes insecure usage of temporary files.
    Thanks to Steve Kemp. Closes: #756566
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Aug 2014 00:19:20 +0200
