=== debian/control ===
Source: libxml-dt-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nuno Carvalho <smash@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libwww-perl,
                     libxml-dtdparser-perl,
                     libxml-libxml-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-dt-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-dt-perl.git
Homepage: https://metacpan.org/release/XML-DT

Package: libxml-dt-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libwww-perl,
         libxml-dtdparser-perl,
         libxml-libxml-perl
Description: module for down translation of XML files
 XML::DT provides a way to manipulate in various ways an XML
 document. Including: changing the contents, transforming to 
 another document, generating statistics, generating info about
 the XML document to generate another document (i.e. creating a
 table of contents for a HTML file).
