## libxml-dt-perl 0.67

=== debian/changelog ===
libxml-dt-perl (0.67-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Imported Upstream version 0.67
  * debian/control:
    - increase debhelper version to 9
    - bump Standards-Version to 3.9.6
    - add test suite with autopkgtest-pkg-perl
  * debian/upstream/metadata: information about upstream

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 24 Jul 2015 00:11:38 -0300
