## libxml-dt-perl 0.68

=== debian/changelog ===
libxml-dt-perl (0.68-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.68

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 06 Oct 2015 16:18:58 -0300
