=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Uploaders: Nuno Carvalho <smash@cpan.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libwww-perl,
                      libxml-dtdparser-perl,
                      libxml-libxml-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-dt-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-dt-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-dt-perl.git
 Homepage: https://metacpan.org/release/XML-DT
+Testsuite: autopkgtest-pkg-perl
 
 Package: libxml-dt-perl
 Architecture: all
