=== debian/control ===
Source: libxml-dt-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nuno Carvalho <smash@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libhttp-tiny-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libxml-dtdparser-perl <!nocheck>,
                     libxml-libxml-perl <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-dt-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-dt-perl.git
Homepage: https://metacpan.org/release/XML-DT

Package: libxml-dt-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-tiny-perl,
         libxml-dtdparser-perl,
         libxml-libxml-perl
Description: module for down translation of XML files
 XML::DT provides a way to manipulate in various ways an XML
 document. Including: changing the contents, transforming to
 another document, generating statistics, generating info about
 the XML document to generate another document (i.e. creating a
 table of contents for a HTML file).
