=== debian/watch ===
version=4
https://metacpan.org/release/XML-DT  .+/XML-DT-v?@ANY_VERSION@@ARCHIVE_EXT@$
